<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="mn">
	<id>https://wikibilig.mn/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8%3AVector.css</id>
	<title>МедиаВики:Vector.css - Түүх</title>
	<link rel="self" type="application/atom+xml" href="https://wikibilig.mn/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://wikibilig.mn/index.php?title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8:Vector.css&amp;action=history"/>
	<updated>2026-06-16T11:19:33Z</updated>
	<subtitle>Вики дэх энэ хуудасны засварын түүх</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://wikibilig.mn/index.php?title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8:Vector.css&amp;diff=1297&amp;oldid=prev</id>
		<title>Theirontnt: Хуудас үүсгэв: &quot;@font-face {     font-family: &quot;Noto Sans Mongolian&quot;;     src: local(&quot;Noto Sans Mongolian&quot;), url(&quot;/NotoSansMongolian-Regular.ttf&quot;); }  .mw-body-content p { overflow-x:...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wikibilig.mn/index.php?title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8:Vector.css&amp;diff=1297&amp;oldid=prev"/>
		<updated>2020-10-15T18:54:03Z</updated>

		<summary type="html">&lt;p&gt;Хуудас үүсгэв: &amp;quot;@font-face {     font-family: &amp;quot;Noto Sans Mongolian&amp;quot;;     src: local(&amp;quot;Noto Sans Mongolian&amp;quot;), url(&amp;quot;/NotoSansMongolian-Regular.ttf&amp;quot;); }  .mw-body-content p { overflow-x:...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Шинэ хуудас&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@font-face {&lt;br /&gt;
    font-family: &amp;quot;Noto Sans Mongolian&amp;quot;;&lt;br /&gt;
    src: local(&amp;quot;Noto Sans Mongolian&amp;quot;), url(&amp;quot;/NotoSansMongolian-Regular.ttf&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body-content p { overflow-x: auto; }&lt;br /&gt;
*, .wikiEditor-ui-text { font-family: &amp;quot;Noto Sans Mongolian&amp;quot;, sans-serif !important; }&lt;/div&gt;</summary>
		<author><name>Theirontnt</name></author>
	</entry>
</feed>